<?xml version="1.0" encoding="UTF-8"?>
<activity acttype="multiple_choice" version="1.0" client="Longman" oae-label="ACTIVITY TYPE: multiple_choice">
	<title>
		<![CDATA[]]>
	</title>
	<instructions oae-label="Instructions" oae-type="textarea" oae-rows="3">
		<![CDATA[Look and listen. Choose.]]>
	</instructions>
	<instructions_audio oae-label="Instructions audio file" oae-type="textarea" oae-rows="1">
		<![CDATA[mc_instructions.mp3]]>
	</instructions_audio>
	<marked_x>
		<![CDATA[17]]> 
	</marked_x>
	<marked_y>
		<![CDATA[13]]> 
	</marked_y>
	<questions>
		<question oae-label="Question 1">
			<text oae-label="Text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
			<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
				<![CDATA[[new audio]: I see a train.]]>
			</audio>
			<correct oae-label="Correct answer (TRUE or FALSE)" oae-type="textarea" oae-rows="1">
				<![CDATA[TRUE]]>
			</correct>
			<graphic_alignment oae-label="Grahic alignment - can be left, right, top, bottom" oae-type="textarea" oae-rows="1">
				<![CDATA[left]]>
			</graphic_alignment>
			<true_label oae-label="Text label for true button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</true_label>
			<true_graphic oae-label="If using a graphic instead of button, graphic file name for true button" oae-type="textarea" oae-rows="1">
				<![CDATA[[text]: I see a "train." ["train" in picture form as rebus [p81]]]> 
			</true_graphic>
			<false_label oae-label="Text label for false button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</false_label>
			<false_graphic oae-label="If using a graphic instead of button, graphic file name for false button" oae-type="textarea" oae-rows="1">
				<![CDATA[[text]: I see a "taxi." ["taxi" in picture form as rebus [p77]]]> 
			</false_graphic>
		</question>
		<question oae-label="Question 2">
			<text oae-label="Text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
			<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
				<![CDATA[[new audio]: I see a bus.]]>
			</audio>
			<correct oae-label="Correct answer (TRUE or FALSE)" oae-type="textarea" oae-rows="1">
				<![CDATA[TRUE]]>
			</correct>
			<graphic_alignment oae-label="Grahic alignment - can be left, right, top, bottom" oae-type="textarea" oae-rows="1">
				<![CDATA[left]]>
			</graphic_alignment>
			<true_label oae-label="Text label for true button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</true_label>
			<true_graphic oae-label="If using a graphic instead of button, graphic file name for true button" oae-type="textarea" oae-rows="1">
				<![CDATA[[text]: I see a "bus." ["bus" in picture form as rebus [p77]]]> 
			</true_graphic>
			<false_label oae-label="Text label for false button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</false_label>
			<false_graphic oae-label="If using a graphic instead of button, graphic file name for false button" oae-type="textarea" oae-rows="1">
				<![CDATA[[text]: I see a "mountain." ["mountain" in picture form as rebus [p76 sticker]]]> 
			</false_graphic>
		</question>
		<question oae-label="Question 3">
			<text oae-label="Text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
			<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
				<![CDATA[[new audio]: I see a taxi.]]>
			</audio>
			<correct oae-label="Correct answer (TRUE or FALSE)" oae-type="textarea" oae-rows="1">
				<![CDATA[TRUE]]>
			</correct>
			<graphic_alignment oae-label="Grahic alignment - can be left, right, top, bottom" oae-type="textarea" oae-rows="1">
				<![CDATA[left]]>
			</graphic_alignment>
			<true_label oae-label="Text label for true button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</true_label>
			<true_graphic oae-label="If using a graphic instead of button, graphic file name for true button" oae-type="textarea" oae-rows="1">
				<![CDATA[[text]: I see a "taxi." ["taxi" in picture form as rebus [p77]]]> 
			</true_graphic>
			<false_label oae-label="Text label for false button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</false_label>
			<false_graphic oae-label="If using a graphic instead of button, graphic file name for false button" oae-type="textarea" oae-rows="1">
				<![CDATA[[text]: I see a "pool." ["pool" in picture form as rebus [p75 center]]]> 
			</false_graphic>
		</question>
		<question oae-label="Question 4">
			<text oae-label="Text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
			<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
				<![CDATA[[new audio]: I see a beach.]]>
			</audio>
			<correct oae-label="Correct answer (TRUE or FALSE)" oae-type="textarea" oae-rows="1">
				<![CDATA[TRUE]]>
			</correct>
			<graphic_alignment oae-label="Grahic alignment - can be left, right, top, bottom" oae-type="textarea" oae-rows="1">
				<![CDATA[left]]>
			</graphic_alignment>
			<true_label oae-label="Text label for true button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</true_label>
			<true_graphic oae-label="If using a graphic instead of button, graphic file name for true button" oae-type="textarea" oae-rows="1">
				<![CDATA[[text]: I see a "beach." ["beach" in picture form as rebus [p81]]]> 
			</true_graphic>
			<false_label oae-label="Text label for false button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</false_label>
			<false_graphic oae-label="If using a graphic instead of button, graphic file name for false button" oae-type="textarea" oae-rows="1">
				<![CDATA[[text]: I see a "bus station." ["bus station" in picture form as rebus [p81]]]> 
			</false_graphic>
		</question>
		<question oae-label="Question 5">
			<text oae-label="Text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
			<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
				<![CDATA[[new audio]: I see a mall.]]>
			</audio>
			<correct oae-label="Correct answer (TRUE or FALSE)" oae-type="textarea" oae-rows="1">
				<![CDATA[TRUE]]>
			</correct>
			<graphic_alignment oae-label="Grahic alignment - can be left, right, top, bottom" oae-type="textarea" oae-rows="1">
				<![CDATA[left]]>
			</graphic_alignment>
			<true_label oae-label="Text label for true button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</true_label>
			<true_graphic oae-label="If using a graphic instead of button, graphic file name for true button" oae-type="textarea" oae-rows="1">
				<![CDATA[[text]: I see a "mall." ["mall" in picture form as rebus [p73]]]> 
			</true_graphic>
			<false_label oae-label="Text label for false button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</false_label>
			<false_graphic oae-label="If using a graphic instead of button, graphic file name for false button" oae-type="textarea" oae-rows="1">
				<![CDATA[[text]: I see an "amusement park." ["amusement park" as rebus [p73]]]> 
			</false_graphic>
		</question>
		<question oae-label="Question 6">
			<text oae-label="Text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
			<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</audio>
			<correct oae-label="Correct answer (TRUE or FALSE)" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</correct>
			<graphic_alignment oae-label="Grahic alignment - can be left, right, top, bottom" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic_alignment>
			<true_label oae-label="Text label for true button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</true_label>
			<true_graphic oae-label="If using a graphic instead of button, graphic file name for true button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</true_graphic>
			<false_label oae-label="Text label for false button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</false_label>
			<false_graphic oae-label="If using a graphic instead of button, graphic file name for false button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</false_graphic>
		</question>
		<question oae-label="Question 7">
			<text oae-label="Text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
			<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</audio>
			<correct oae-label="Correct answer (TRUE or FALSE)" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</correct>
			<graphic_alignment oae-label="Grahic alignment - can be left, right, top, bottom" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic_alignment>
			<true_label oae-label="Text label for true button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</true_label>
			<true_graphic oae-label="If using a graphic instead of button, graphic file name for true button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</true_graphic>
			<false_label oae-label="Text label for false button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</false_label>
			<false_graphic oae-label="If using a graphic instead of button, graphic file name for false button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</false_graphic>
		</question>
		<question oae-label="Question 8">
			<text oae-label="Text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
			<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</audio>
			<correct oae-label="Correct answer (TRUE or FALSE)" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</correct>
			<graphic_alignment oae-label="Grahic alignment - can be left, right, top, bottom" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic_alignment>
			<true_label oae-label="Text label for true button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</true_label>
			<true_graphic oae-label="If using a graphic instead of button, graphic file name for true button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</true_graphic>
			<false_label oae-label="Text label for false button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</false_label>
			<false_graphic oae-label="If using a graphic instead of button, graphic file name for false button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</false_graphic>
		</question>
		<question oae-label="Question 9">
			<text oae-label="Text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
			<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</audio>
			<correct oae-label="Correct answer (TRUE or FALSE)" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</correct>
			<graphic_alignment oae-label="Grahic alignment - can be left, right, top, bottom" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic_alignment>
			<true_label oae-label="Text label for true button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</true_label>
			<true_graphic oae-label="If using a graphic instead of button, graphic file name for true button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</true_graphic>
			<false_label oae-label="Text label for false button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</false_label>
			<false_graphic oae-label="If using a graphic instead of button, graphic file name for false button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</false_graphic>
		</question>
		<question oae-label="Question 10">
			<text oae-label="Text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
			<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</audio>
			<correct oae-label="Correct answer (TRUE or FALSE)" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</correct>
			<graphic_alignment oae-label="Grahic alignment - can be left, right, top, bottom" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic_alignment>
			<true_label oae-label="Text label for true button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</true_label>
			<true_graphic oae-label="If using a graphic instead of button, graphic file name for true button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</true_graphic>
			<false_label oae-label="Text label for false button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</false_label>
			<false_graphic oae-label="If using a graphic instead of button, graphic file name for false button" oae-type="textarea" oae-rows="1">
				<![CDATA[]]> 
			</false_graphic>
		</question>
	</questions>
</activity>